## debian-med 3.5.1

=== debian/changelog ===
debian-med (3.5.1) unstable; urgency=medium

  * Drop fastx-toolkit and libgtextutils since unmaintained and
    libgtextutils has issued with gcc9
  * Drop mgltools-pmv which is constantly broken for several years

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  r-bioc-geoquery, r-cran-wgcna
    removed:
      Recommends:  mgltools-pmv, r-other-wgcna, fastx-toolkit
   -med-bio-dev
    added:
      Suggests:  r-bioc-geoquery
    removed:
      Suggests:  libgtextutils-dev
   -med-bio-ngs
    removed:
      Recommends:  fastx-toolkit
   -med-cloud
    removed:
      Recommends:  fastx-toolkit

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 18:24:39 +0100

debian-med (3.5) unstable; urgency=medium

  * Python2 packages only suggested
    Closes: #945659
  * Remove tophat since deprecated by upstream
  * giira from Recommends to Suggests since it needs tophat
  * lintian-override for field-too-long Recommends

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends: idefix, resfinder, purple, pufferfish
      Suggests:   skewer, giira
    removed:
      Recommends: giira, tophat
      Suggests:   mobyle-programs, mobyle-tutorials, mobyle
   -med-bio-dev
    added:
      Recommends: python3-dnaio, python3-pyani, biobambam2, libcdk-java
      Suggests:   r-bioc-dada2, python-pbcommand, python-pbh5tools,
                  r-cran-dt, r-cran-proc, python-kineticstools, libfast-perl,
                  python-corepywrap, libmaus2-dev, python-pbcore,
                  r-cran-pcapp, r-cran-dynamictreecut, python-cogent,
                  r-cran-kaos
    removed:
      Recommends: python-pbh5tools, python-pbcommand, python-kineticstools,
                  python-corepywrap, libmaus2-dev, python-pbcore,
                  r-cran-dynamictreecut, python-cogent
   -med-bio-ngs
    removed:
      Recommends: tophat
   -med-cloud
    added:
      Recommends: hisat2
      Suggests:   python-cogent
    removed:
      Recommends: python-cogent, tophat
   -med-imaging
    added:
      Suggests:   python-nipype, python-nitime, python-dipy, python-nipy
    removed:
      Recommends: python-nipype, python-nitime, python-dipy, python-nipy
      Suggests:   tifffile
   -med-imaging-dev
    added:
      Suggests:   python-vigra, python-nipype, python-cfflib, python-nitime,
                  python-pyxnat, python-nipy, python-vmtk, python-dipy
    removed:
      Recommends: python-vigra, python-nipype, python-cfflib, python-nitime,
                  python-pyxnat, python-nipy, python-vmtk, python-dipy
   -med-psychology
    added:
      Suggests:  python-pyepl
    removed:
      Recommends:  python-pypsignifit, python-pyepl

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:25:44 +0100

debian-med (3.4) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * Use debhelper-compat
  * Re-render dependencies without Python2 packages

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  python3-deeptoolsintervals, skesa, python3-orange, vg,
                   mmseqs2, mindthegap, kaptive, r-cran-tsne,
                   python3-deeptools, r-cran-seurat, python3-cogent,
                   kleborate, python3-reaper, python3-treetime, pizzly,
                   trim-galore, pigx-scrnaseq, pigx-rnaseq,
                   r-bioc-multiassayexperiment, wham-align, r-other-wgcna,
                   r-bioc-mofa, seqcluster, r-cran-kaos, r-cran-drinsight
      Suggests:  r-bioc-tximport, r-bioc-qusage, python3-pyflow,
                 python3-alignlib, r-cran-corrplot, r-cran-fitdistrplus,
                 r-cran-dynamictreecut, python3-loompy, strelka,
                 r-cran-gprofiler, python3-py2bit, r-cran-sctransform
    removed:
      Recommends:  python-orange, python-treetime, python-reaper, python-cogent
   -med-bio-dev
    added:
      Recommends:  python3-roadrunner, python3-deeptoolsintervals,
                   r-other-hms-dbmi-spp, python3-loompy, python3-py2bit,
                   r-cran-rotl, r-cran-seqinr, libseqan2-dev, r-cran-boolnet,
                   r-other-apmswapp, r-cran-vegan, r-cran-tsne, gffread,
                   python3-deeptools, r-cran-seurat, r-cran-corrplot,
                   r-cran-fitdistrplus, r-cran-qqman, r-cran-metamix,
                   r-cran-pscbs, r-cran-pheatmap, r-cran-sctransform,
                   r-cran-adephylo, r-cran-phangorn, r-cran-distory,
                   python3-htseq, libmaus2-dev, python3-rdkit, r-cran-samr,
                   r-cran-webgestaltr, python3-freecontact, libseqan3-dev,
                   r-cran-rentrez, r-cran-adegenet, r-cran-dynamictreecut,
                   r-cran-gprofiler, r-cran-forecast, libgclib,
                   python3-biom-format, r-cran-drinsight
      Suggests:  r-cran-rann, r-bioc-biostrings, r-bioc-deseq2,
                 r-bioc-mergeomics, r-cran-metap, r-bioc-qusage,
                 python3-pyflow, python3-pycosat, r-bioc-metagenomeseq,
                 r-bioc-annotate, r-bioc-cner, r-bioc-geneplotter,
                 r-bioc-ensembldb, r-bioc-rentrez, r-bioc-tximport,
                 r-bioc-rtracklayer, r-bioc-annotationhub, r-bioc-ebseq,
                 r-bioc-go.db, r-bioc-limma, r-cran-ica, r-bioc-pcamethods,
                 r-bioc-savr, r-cran-rsvd, python3-alignlib,
                 r-cran-future.batchtools, r-bioc-tfbstools, r-bioc-bitseq,
                 r-bioc-cummerbund, r-bioc-multiassayexperiment, r-bioc-gviz,
                 r-bioc-genefilter, r-bioc-phyloseq, r-bioc-impute,
                 r-bioc-aroma.light, r-cran-future.apply, r-bioc-mofa,
                 r-bioc-dnacopy
    removed:
      Recommends:  python-htseq, python-mmtk, python-rdkit, python-screed,
                   python-biom-format, python-roadrunner, python-freecontact

