=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Build-Depends-Indep: blends-dev (>= 0.7.2~),
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/blends-team/med
Vcs-Git: https://salsa.debian.org/blends-team/med.git

Package: med-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 https://blends.debian.org/med/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med general config package
 This package provides the basic infrastructure of all metapackages assembled
 by the Debian Med team.
 .
 This metapackage provides common features shared between the different
 metapackages of the project. Moreover it introduces a method to handle a
 'med' system users group using debconf.
 .
 The Debian Med Project include metapackages for different tasks, which are:
  * applications for microbiological research and support for development of
    biological applications
  * cloud computing in microbiological research
  * drug databases
  * dental surgery practice
  * epidemiology and medical statistics
  * image processing and support for imaging application development
  * pharmacological research
  * radiation oncology, diagnostic imaging and related fields
  * medical practice
  * psychological research and practice
  * rehabilitation
  * typesetting and publishing
  * miscellaneous tools
 .
 Each task is represented by a metapackage. Metapackages do not contain
 executable programs, but rather dependencies from other packages. This way
 you will conveniently get all free medical software which is available for
 Debian by simply installing the relevant metapackage

Package: med-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: med-bio,
            med-bio-dev,
            med-statistics
Suggests: med-cloud,
          med-data,
          med-dental,
          med-epi,
          med-his,
          med-imaging,
          med-imaging-dev,
          med-laboratory,
          med-oncology,
          med-pharmacy,
          med-physics,
          med-practice,
          med-psychology,
          med-research,
          med-tools,
          med-typesetting
Description: Default selection of tasks for Debian Med
 This package is part of the Debian Med Pure Blend and installs all
 tasks for a default installation of this blend.

Package: med-bio
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         med-config (= ${source:Version}),
         med-tasks (= ${source:Version})
Recommends: abacas,
            abyss,
            acedb-other,
            adapterremoval,
            adun-core,
            aegean,
            aevol,
            alien-hunter,
            alter-sequence-alignment,
            altree,
            amap-align,
            ampliconnoise,
            andi,
            anfo,
            aragorn,
            arden,
            ariba,
            art-nextgen-simulation-tools,
            artemis,
            artfastqgenerator,
            assemblytics,
            atac,
            atropos,
            augustus,
            autodock,
            autodock-vina,
            autogrid,
            axe-demultiplexer,
            baitfisher,
            bali-phy,
            ballview,
            bamtools,
            bandage,
            barrnap,
            bcbio,
            bcftools,
            beads,
            beagle,
            beast-mcmc,
            beast2-mcmc,
            bedops,
            bedtools,
            belvu,
            berkeley-express,
            bio-eagle,
            bio-rainbow,
            bio-tradis,
            biosyntax,
            bitseq,
            blasr,
            blixem,
            bolt-lmm,
            bowtie,
            bowtie2,
            boxshade,
            bppphyview,
            bppsuite,
            brig,
            bwa,
            canu,
            cassiopee,
            cct,
            cd-hit,
            cdbfasta,
            centrifuge,
            cgview,
            changeo,
            chimeraslayer,
            chromhmm,
            chromimpute,
            circlator,
            circos,
            clearcut,
            clonalframe,
            clonalframeml,
            clonalorigin,
            clustalo,
            clustalw,
            clustalx,
            cnvkit,
            codonw,
            concavity,
            conservation-code,
            crac,
            csb,
            cutadapt,
            daligner,
            datamash,
            dawg,
            dazzdb,
            deepnano,
            delly,
            dialign,
            dialign-tx,
            diamond-aligner,
            dindel,
            disulfinder,
            dnaclust,
            dotter,
            dssp,
            dwgsim,
            e-mem,
            ea-utils,
            ecopcr,
            edtsurf,
            eigensoft,
            elph,
            embassy-domainatrix,
            embassy-domalign,
            embassy-domsearch,
            emboss,
            emmax,
            estscan,
            examl,
            exonerate,
            fastahack,
            fastaq,
            fastdnaml,
            fastlink,
            fastml,
            fastp,
            fastqc,
            fastqtl,
            fasttree,
            ffindex,
            figtree,
            fitgcp,
            flexbar,
            fml-asm,
            freebayes,
            freecontact,
            fsa,
            fsm-lite,
            gamgi,
            garli,
            garlic,
            gasic,
            gatb-core,
            gdpc,
            gemma,
            genometester,
            genometools,
            gentle,
            gff2aplot,
            gff2ps,
            gffread,
            ghemical,
            ghmm,
            glam2,
            grabix,
            graphlan,
            grinder,
            gromacs,
            gubbins,
            gwama,
            harvest-tools,
            hhsuite,
            hilive,
            hinge,
            hisat2,
            hmmer,
            hmmer2,
            hyphy-mpi | hyphy-pt,
            idba,
            igor,
            indelible,
            infernal,
            ipig,
            iqtree,
            iva,
            jaligner,
            jellyfish,
            jellyfish1,
            jmodeltest,
            jmol,
            kalign,
            kallisto,
            khmer,
            king-probe,
            kissplice,
            kma,
            kmc,
            kmer,
            kmerresistance,
            kraken,
            kraken2,
            lagan,
            lamarc,
            lambda-align,
            lambda-align2,
            last-align,
            leaff,
            lefse,
            librg-utils-perl,
            libvcflib-tools,
            logol,
            loki,
            ltrsift,
            lucy,
            macs,
            macsyfinder,
            maffilter,
            mafft,
            mapdamage,
            mapsembler2,
            maq,
            maqview,
            mash,
            mauve-aligner,
            melting,
            meryl,
            metaphlan2,
            metastudent,
            mhap,
            microbegps,
            microbiomeutil,
            minia,
            miniasm,
            minimac4,
            minimap,
            minimap2,
            mipe,
            mira-assembler,
            mlv-smile,
            mmseqs2,
            mothur,
            mptp,
            mrbayes,
            mummer,
            murasaki | murasaki-mpi,
            muscle,
            mustang,
            nanook,
            nanopolish,
            nast-ier,
            ncbi-blast+,
            ncbi-blast+-legacy,
            ncbi-entrez-direct,
            ncbi-epcr,
            ncbi-seg,
            ncbi-tools-bin,
            ncbi-tools-x11,
            ncl-tools,
            ncoils,
            neobio,
            njplot,
            norsp,
            obitools,
            openms,
            optimir,
            pal2nal,
            paleomix,
            paml,
            paraclu,
            parsinsert,
            parsnp,
            patman,
            pbdagcon,
            pbsim,
            perlprimer,
            perm,
            pftools,
            phast,
            phipack,
            phybin,
            phylip,
            phyml,
            physamp,
            phyutility,
            phyx,
            picard-tools,
            piler,
            pilercr,
            pilon,
            pirs,
            placnet,
            plasmidomics,
            plasmidseeker,
            plast,
            plink,
            plink1.9,
            plip,
            poa,
            populations,
            porechop,
            poretools,
            prank,
            predictnls,
            prime-phylo,
            primer3,
            proalign,
            probabel,
            probalign,
            probcons,
            proda,
            prodigal,
            profphd-utils,
            proftmb,
            progressivemauve,
            proteinortho,
            prottest,
            pscan-chip,
            pscan-tfbs,
            psortb,
            pycorrfit,
            pymol,
            pynast,
            pyscanfcs,
            python3-biomaj3-daemon,
            python3-geneimpacts,
            python3-gffutils,
            python3-presto,
            python3-pybedtools,
            python3-pybel,
            python3-sqt,
            python3-treetime,
            pyvcf,
            qcumber,
            qiime,
            qtltools,
            quorum,
            qutemol,
            r-bioc-annotate,
            r-bioc-biostrings,
            r-bioc-bitseq,
            r-bioc-cner,
            r-bioc-cummerbund,
            r-bioc-deseq2,
            r-bioc-dnacopy,
            r-bioc-ebseq,
            r-bioc-genefilter,
            r-bioc-geneplotter,
            r-bioc-gviz,
            r-bioc-hilbertvis,
            r-bioc-impute,
            r-bioc-limma,
            r-bioc-mergeomics,
            r-bioc-multiassayexperiment,
            r-bioc-pcamethods,
            r-bioc-phyloseq,
            r-bioc-rtracklayer,
            r-bioc-tfbstools,
            r-cran-adegenet,
            r-cran-adephylo,
            r-cran-alakazam,
            r-cran-ape,
            r-cran-bio3d,
            r-cran-distory,
            r-cran-genabel,
            r-cran-kaos,
            r-cran-metamix,
            r-cran-phangorn,
            r-cran-phytools,
            r-cran-pscbs,
            r-cran-qtl,
            r-cran-rotl,
            r-cran-samr,
            r-cran-sdmtools,
            r-cran-seqinr,
            r-cran-shazam,
            r-cran-tcr,
            r-cran-tigger,
            r-cran-treescape,
            r-cran-vegan,
            r-cran-webgestaltr,
            r-other-hms-dbmi-spp,
            r-other-mott-happy.hbrem,
            racon,
            radiant,
            rambo-k,
            rampler,
            rapmap,
            rasmol,
            raster3d,
            rate4site,
            raxml,
            ray,
            rdp-alignment,
            rdp-classifier,
            rdp-readseq,
            readseq,
            reapr,
            relion-bin | relion-bin+mpi,
            relion-bin+gui | relion-bin+mpi+gui,
            repeatmasker-recon,
            reprof,
            rna-star,
            rnahybrid,
            roary,
            roguenarok,
            rsem,
            rtax,
            runcircos-gui,
