## debian-med 3.5.1ubuntu1

=== debian/changelog ===
debian-med (3.5.1ubuntu1) groovy; urgency=medium

  * debian/control: tifffile is now available as python3-tifffile.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 16 Jun 2020 16:31:53 +0200
