=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # This file is autogenerated. Do not edit!
 Source: debian-med
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
@@ -476,7 +477,3 @@
             rna-star,
             rnahybrid,
             roary,
-            roguenarok,
-            rsem,
-            rtax,
-            runcircos-gui,
