## debian-med 3.6

=== debian/changelog ===
debian-med (3.6) unstable; urgency=medium

  * COVID-19 sprint release
  * Drop autodocktools since it depends mgltools-pmv which is about to
    be removed
  * Drop all mgltools-* packages since these are unmaintained and there
    is no Python3 port
  * Remove cain from tasks since there is close to no chance to port it
    to Python3
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Aug 2020 22:37:10 +0200
