=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # This file is autogenerated. Do not edit!
 Source: debian-med
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.2~),
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -108,21 +107,27 @@
             art-nextgen-simulation-tools,
             artemis,
             artfastqgenerator,
+            assembly-stats,
             assemblytics,
             atac,
+            ataqv,
             atropos,
+            augur,
             augustus,
             autodock,
             autodock-vina,
             autogrid,
+            avogadro,
             axe-demultiplexer,
             baitfisher,
             bali-phy,
             ballview,
+            bamkit,
             bamtools,
             bandage,
             barrnap,
-            bcbio,
+            bbmap,
+            bcalm,
             bcftools,
             beads,
             beagle,
@@ -135,6 +140,7 @@
             bio-eagle,
             bio-rainbow,
             bio-tradis,
+            biobambam2,
             biosyntax,
             bitseq,
             blasr,
@@ -146,9 +152,12 @@
             bppphyview,
             bppsuite,
             brig,
+            busco,
+            bustools,
             bwa,
             canu,
             cassiopee,
+            cat-bat,
             cct,
             cd-hit,
             cdbfasta,
@@ -171,6 +180,7 @@
             codonw,
             concavity,
             conservation-code,
+            covtobed,
             crac,
             csb,
             cutadapt,
@@ -180,13 +190,16 @@
             dazzdb,
             deepnano,
             delly,
+            dextractor,
             dialign,
             dialign-tx,
             diamond-aligner,
             dindel,
+            discosnp,
             disulfinder,
             dnaclust,
             dotter,
+            drop-seq-tools,
             dssp,
             dwgsim,
             e-mem,
@@ -203,6 +216,8 @@
             estscan,
             examl,
             exonerate,
+            falcon,
+            fasta3,
             fastahack,
             fastaq,
             fastdnaml,
@@ -214,7 +229,9 @@
             fasttree,
             ffindex,
             figtree,
+            filtlong,
             fitgcp,
+            flash,
             flexbar,
             fml-asm,
             freebayes,
@@ -226,9 +243,11 @@
             garlic,
             gasic,
             gatb-core,
+            gbrowse,
             gdpc,
             gemma,
             genometester,
+            genomethreader,
             genometools,
             gentle,
             gff2aplot,
@@ -237,6 +256,7 @@
             ghemical,
             ghmm,
             glam2,
+            gmap,
             grabix,
             graphlan,
             grinder,
@@ -252,22 +272,28 @@
             hmmer2,
             hyphy-mpi | hyphy-pt,
             idba,
+            igdiscover,
             igor,
             indelible,
             infernal,
+            insilicoseq,
             ipig,
             iqtree,
             iva,
             jaligner,
+            jalview,
             jellyfish,
             jellyfish1,
             jmodeltest,
             jmol,
             kalign,
             kallisto,
+            kaptive,
             khmer,
+            kineticstools,
             king-probe,
             kissplice,
+            kleborate,
             kma,
             kmc,
             kmer,
@@ -279,14 +305,17 @@
             lambda-align,
             lambda-align2,
             last-align,
+            lastz,
             leaff,
             lefse,
             librg-utils-perl,
             libvcflib-tools,
+            lighter,
             logol,
             loki,
             ltrsift,
             lucy,
+            lumpy-sv,
             macs,
             macsyfinder,
             maffilter,
@@ -299,11 +328,13 @@
             mauve-aligner,
             melting,
             meryl,
+            metabat,
             metaphlan2,
             metastudent,
             mhap,
             microbegps,
             microbiomeutil,
+            mindthegap,
             minia,
             miniasm,
             minimac4,
@@ -311,18 +342,25 @@
             minimap2,
             mipe,
             mira-assembler,
+            mirtop,
             mlv-smile,
+            mmb,
             mmseqs2,
             mothur,
             mptp,
             mrbayes,
+            msxpertsuite,
+            multiqc,
             mummer,
             murasaki | murasaki-mpi,
             muscle,
             mustang,
+            nanofilt,
             nanook,
             nanopolish,
+            nanosv,
             nast-ier,
+            ncbi-acc-download,
             ncbi-blast+,
             ncbi-blast+-legacy,
             ncbi-entrez-direct,
@@ -333,7 +371,9 @@
             ncl-tools,
             ncoils,
             neobio,
+            ngmlr,
             njplot,
+            norsnet,
             norsp,
             obitools,
             openms,
@@ -342,11 +382,17 @@
             paleomix,
             paml,
             paraclu,
+            parasail,
             parsinsert,
             parsnp,
             patman,
             pbdagcon,
+            pbgenomicconsensus,
+            pbhoney,
+            pbjelly,
             pbsim,
+            pbsuite,
+            pdb2pqr,
             perlprimer,
             perm,
             pftools,
@@ -359,9 +405,11 @@
             phyutility,
             phyx,
             picard-tools,
+            picopore,
             piler,
             pilercr,
             pilon,
+            pique,
             pirs,
             placnet,
             plasmidomics,
@@ -374,24 +422,42 @@
             populations,
             porechop,
             poretools,
+            pplacer,
             prank,
             predictnls,
+            predictprotein,
+            presto,
             prime-phylo,
             primer3,
+            prinseq-lite,
             proalign,
             probabel,
             probalign,
             probcons,
             proda,
             prodigal,
+            profbval,
+            profisis,
+            profnet-bval,
+            profnet-chop,
+            profnet-con,
+            profnet-isis,
+            profnet-md,
+            profnet-norsnet,
+            profnet-prof,
+            profnet-snapfun,
+            profphd,
+            profphd-net,
             profphd-utils,
             proftmb,
             progressivemauve,
+            prokka,
             proteinortho,
             prottest,
             pscan-chip,
             pscan-tfbs,
             psortb,
+            pycoqc,
             pycorrfit,
             pymol,
             pynast,
@@ -399,15 +465,16 @@
             python3-biomaj3-daemon,
             python3-geneimpacts,
             python3-gffutils,
-            python3-presto,
+            python3-pairtools,
             python3-pybedtools,
-            python3-pybel,
             python3-sqt,
             python3-treetime,
             pyvcf,
+            qcat,
             qcumber,
             qiime,
             qtltools,
+            quicktree,
             quorum,
             qutemol,
             r-bioc-annotate,
@@ -416,64 +483,10 @@
             r-bioc-cner,
             r-bioc-cummerbund,
             r-bioc-deseq2,
-            r-bioc-dnacopy,
             r-bioc-ebseq,
+            r-bioc-edger,
             r-bioc-genefilter,
-            r-bioc-geneplotter,
-            r-bioc-gviz,
+            r-bioc-geoquery,
             r-bioc-hilbertvis,
+            r-bioc-htsfilter,
             r-bioc-impute,
-            r-bioc-limma,
-            r-bioc-mergeomics,
-            r-bioc-multiassayexperiment,
-            r-bioc-pcamethods,
-            r-bioc-phyloseq,
-            r-bioc-rtracklayer,
-            r-bioc-tfbstools,
-            r-cran-adegenet,
-            r-cran-adephylo,
-            r-cran-alakazam,
-            r-cran-ape,
-            r-cran-bio3d,
-            r-cran-distory,
-            r-cran-genabel,
-            r-cran-kaos,
-            r-cran-metamix,
-            r-cran-phangorn,
-            r-cran-phytools,
-            r-cran-pscbs,
-            r-cran-qtl,
-            r-cran-rotl,
-            r-cran-samr,
-            r-cran-sdmtools,
-            r-cran-seqinr,
-            r-cran-shazam,
-            r-cran-tcr,
-            r-cran-tigger,
-            r-cran-treescape,
-            r-cran-vegan,
-            r-cran-webgestaltr,
-            r-other-hms-dbmi-spp,
-            r-other-mott-happy.hbrem,
-            racon,
-            radiant,
-            rambo-k,
-            rampler,
-            rapmap,
-            rasmol,
-            raster3d,
-            rate4site,
-            raxml,
-            ray,
-            rdp-alignment,
-            rdp-classifier,
-            rdp-readseq,
-            readseq,
-            reapr,
-            relion-bin | relion-bin+mpi,
-            relion-bin+gui | relion-bin+mpi+gui,
-            repeatmasker-recon,
-            reprof,
-            rna-star,
-            rnahybrid,
-            roary,
