## debian-med 3.6.1

=== debian/changelog ===
debian-med (3.6.1) unstable; urgency=medium

  * Recommends: python3-dipy
    Closes: #974765
  * Migrate to  udd-mirror.debian.net hostname
    Closes: #976058
  * Standards-Version: 4.5.1

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends: ggd-utils, cif-tools, phylonium, relion, gsort,
                  relion-cuda, simkamin, plink2, pangolin,
                  relion-gui-cuda, simka, r-other-rajewsky-dropbead,
                  agat, r-bioc-scater, tortoize, shasta, survivor,
                  density-fitness, relion-gui, svim, r-other-fastbaps,
                  nanostat, pinfish, salmid
      Suggests:  r-bioc-genomicranges, r-cran-rcpphnsw, mcaller,
                 libhnswlib-dev, r-bioc-org.ce.eg.db, r-bioc-genomicalignments,
                 r-bioc-genomicfiles, nanocomp, r-bioc-biocsingular,
                 r-bioc-biocneighbors, r-bioc-singlecellexperiment,
                 r-bioc-beachmat, python3-nanoget, hts-nim-tools, resfinder-db,
                 r-bioc-org.hs.eg.db, r-bioc-org.mm.eg.db, seqcluster,
                 r-bioc-org.rn.eg.db
    removed:
      Recommends: relion-bin | relion-bin+mpi, predictprotein, relion-bin+gui |
                  relion-bin+mpi+gui, pynast
      Suggests:  r-bioc-biosingular
   -med-bio-dev
    added:
      Recommends: nim-kexpr-dev, libbio-featureio-perl, python3-pybigwig,
                  libbio-cluster-perl, libbio-alignio-stockholm-perl,
                  python3-peptidebuilder, python3-shasta, nim-hts-dev,
                  nim-lapper-dev, libbio-db-hts-perl,
                  libbio-tools-run-remoteblast-perl, libcifpp-dev,
                  python3-bcbio-gff
      Suggests:  python3-mcaller, q2-cutadapt, q2-metadata, q2-alignment,
                 q2-deblur, libatomicqueue-dev, r-bioc-cager, q2cwl, q2lint,
                 r-bioc-titancna, libconcurrentqueue-dev, q2-shogun,
                 python3-joypy, q2-emperor, r-cran-rcpphnsw, libsuma-dev,
                 q2-phylogeny, libargs-dev, q2-gneiss, q2cli, q2-longitudinal,
                 q2-feature-classifier, q2-vsearch, q2-quality-control,
                 r-bioc-biocneighbors, q2-composition, r-bioc-purecn,
                 q2-sample-classifier, qiime, q2-quality-filter,
                 libdynamic-dev, q2templates, r-bioc-s4vectors, q2-diversity,
                 q2-dada2, q2-fragment-insertion, q2-feature-table, q2-taxa,
                 q2-types, cwlformat, q2-demux
   -med-cloud
    added:
      Recommends:  plink1.9, plink2
    removed:
      Recommends:  pynast
   -med-covid-19
    added:
      Recommends:  r-other-fastbaps, pinfish, pangolin, plink2
   -med-imaging
    added:
      Recommends:  python3-dipy, nifti2dicom, qnifti2dicom
      Suggests:  orthanc-gdcm
    removed:
      Suggests:  python-dipy
   -med-imaging-dev
    added:
      Recommends:  python3-dipy, libnifti2-dev
    removed:
      Recommends:  libnifti-dev
      Suggests:  python-dipy
   -med-oncology
    added:
      Recommends:  simrisc
      Suggests:  python3-dicompylercore
   -med-psychology
    added:
      Suggests:  python3-bids-validator, python3-bmtk

 -- Andreas Tille <tille@debian.org>  Mon, 21 Dec 2020 18:45:13 +0100
