=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.2~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -143,7 +143,6 @@
             biobambam2,
             biosyntax,
             bitseq,
-            blasr,
             blixem,
             bolt-lmm,
             bowtie,
@@ -167,6 +166,7 @@
             chimeraslayer,
             chromhmm,
             chromimpute,
+            cif-tools,
             circlator,
             circos,
             clearcut,
@@ -185,11 +185,13 @@
             csb,
             cutadapt,
             daligner,
+            damapper,
             datamash,
             dawg,
             dazzdb,
             deepnano,
             delly,
+            density-fitness,
             dextractor,
             dialign,
             dialign-tx,
@@ -216,7 +218,6 @@
             estscan,
             examl,
             exonerate,
-            falcon,
             fasta3,
             fastahack,
             fastaq,
@@ -245,7 +246,6 @@
             gatb-core,
             gbrowse,
             gdpc,
-            gemma,
             genometester,
             genomethreader,
             genometools,
@@ -253,14 +253,15 @@
             gff2aplot,
             gff2ps,
             gffread,
+            ggd-utils,
             ghemical,
-            ghmm,
             glam2,
             gmap,
             grabix,
             graphlan,
             grinder,
             gromacs,
+            gsort,
             gubbins,
             gwama,
             harvest-tools,
@@ -281,7 +282,6 @@
             iqtree,
             iva,
             jaligner,
-            jalview,
             jellyfish,
             jellyfish1,
             jmodeltest,
@@ -317,7 +317,6 @@
             lucy,
             lumpy-sv,
             macs,
-            macsyfinder,
             maffilter,
             mafft,
             mapdamage,
@@ -326,6 +325,8 @@
             maqview,
             mash,
             mauve-aligner,
+            mecat2,
+            megahit,
             melting,
             meryl,
             metabat,
@@ -344,11 +345,10 @@
             mira-assembler,
             mirtop,
             mlv-smile,
-            mmb,
             mmseqs2,
+            mosdepth,
             mothur,
             mptp,
-            mrbayes,
             msxpertsuite,
             multiqc,
             mummer,
@@ -356,8 +356,10 @@
             muscle,
             mustang,
             nanofilt,
+            nanolyse,
             nanook,
             nanopolish,
+            nanostat,
             nanosv,
             nast-ier,
             ncbi-acc-download,
@@ -383,15 +385,9 @@
             paml,
             paraclu,
             parasail,
-            parsinsert,
             parsnp,
             patman,
-            pbdagcon,
-            pbgenomicconsensus,
-            pbhoney,
-            pbjelly,
             pbsim,
-            pbsuite,
             pdb2pqr,
             perlprimer,
             perm,
@@ -400,23 +396,28 @@
             phipack,
             phybin,
             phylip,
+            phylonium,
             phyml,
             physamp,
             phyutility,
             phyx,
             picard-tools,
             picopore,
+            pigx-rnaseq,
             piler,
             pilercr,
             pilon,
+            pinfish,
             pique,
             pirs,
+            pizzly,
             placnet,
             plasmidomics,
             plasmidseeker,
             plast,
             plink,
             plink1.9,
+            plink2,
             plip,
             poa,
             populations,
@@ -425,7 +426,6 @@
             pplacer,
             prank,
             predictnls,
-            predictprotein,
             presto,
             prime-phylo,
             primer3,
@@ -446,7 +446,6 @@
             profnet-norsnet,
             profnet-prof,
             profnet-snapfun,
-            profphd,
             profphd-net,
             profphd-utils,
             proftmb,
@@ -459,8 +458,6 @@
             psortb,
             pycoqc,
             pycorrfit,
-            pymol,
-            pynast,
             pyscanfcs,
             python3-biomaj3-daemon,
             python3-geneimpacts,
@@ -471,7 +468,6 @@
             python3-treetime,
             pyvcf,
             qcat,
-            qcumber,
             qiime,
             qtltools,
             quicktree,
@@ -490,3 +486,6 @@
             r-bioc-hilbertvis,
             r-bioc-htsfilter,
             r-bioc-impute,
+            r-bioc-limma,
+            r-bioc-mergeomics,
+            r-bioc-metagenomeseq,
