## debian-med 3.7

=== debian/changelog ===
debian-med (3.7) unstable; urgency=medium

  * Re-render metapackages according the package pool in bullseye

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  bio-vcf, uncalled, covpipe, fastani, bioawk, bamclipper
      Suggests:  r-bioc-structuralvariantannotation
   -med-bio-dev
    added:
      Recommends:  libbio-db-ncbihelper-perl, libbio-variation-perl,
                   python3-scanpy, libbio-db-biofetch-perl, libbio-db-embl-perl,
                   python3-wdlparse, pangolearn, libpdb-redo-dev
      Suggests:  r-bioc-structuralvariantannotation
   -med-covid-19
    added:
      Recommends:  uncalled, covpipe, fastani, python3-scanpy, nthash,
                   bamclipper
   -med-epi
    added:
      Suggests:  python3-epimodels
   -med-imaging
    added:
      Recommends:  python3-nipype, bart-cuda
    removed:
      Suggests:  python-nipype
   -med-imaging-dev
    added:
      Recommends:  python3-nipype, python3-brian, python3-vigra
    removed:
      Suggests:  python-vigra, python-nipype

 -- Andreas Tille <tille@debian.org>  Mon, 03 May 2021 21:28:56 +0200

debian-med (3.6.2) unstable; urgency=medium

  * DEP5 copyright
  * Rename debian/NEWS.debian to debian/NEWS

  * start of automatic changelog entry *

  * Changes in metapackage dependencies
   -med-bio
    removed:
      Recommends:  pbgenomicconsensus, unanimity, dindel
   -med-bio-dev
    added:
      Suggests:  libxxsds-dynamic-dev, r-bioc-affxparser,
                 r-bioc-oligoclasses, r-bioc-gseabase, r-bioc-arrayexpress,
                 r-bioc-oligo, r-bioc-gsva
    removed:
      Recommends:  seqan-dev
      Suggests:  libdynamic-dev
   -med-bio-ngs
    removed:
      Recommends:  dindel

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 11:33:28 +0100
