=== debian/control ===
--- 
+++ 
@@ -140,9 +140,11 @@
             bio-eagle,
             bio-rainbow,
             bio-tradis,
+            bio-vcf,
             biobambam2,
             biosyntax,
             bitseq,
+            blasr,
             blixem,
             bolt-lmm,
             bowtie,
@@ -196,7 +198,6 @@
             dialign,
             dialign-tx,
             diamond-aligner,
-            dindel,
             discosnp,
             disulfinder,
             dnaclust,
@@ -246,6 +247,7 @@
             gatb-core,
             gbrowse,
             gdpc,
+            gemma,
             genometester,
             genomethreader,
             genometools,
@@ -255,6 +257,7 @@
             gffread,
             ggd-utils,
             ghemical,
+            ghmm,
             glam2,
             gmap,
             grabix,
@@ -282,6 +285,7 @@
             iqtree,
             iva,
             jaligner,
+            jalview,
             jellyfish,
             jellyfish1,
             jmodeltest,
@@ -317,6 +321,7 @@
             lucy,
             lumpy-sv,
             macs,
+            macsyfinder,
             maffilter,
             mafft,
             mapdamage,
@@ -345,10 +350,12 @@
             mira-assembler,
             mirtop,
             mlv-smile,
+            mmb,
             mmseqs2,
             mosdepth,
             mothur,
             mptp,
+            mrbayes,
             msxpertsuite,
             multiqc,
             mummer,
@@ -385,9 +392,14 @@
             paml,
             paraclu,
             parasail,
+            parsinsert,
             parsnp,
             patman,
+            pbdagcon,
+            pbhoney,
+            pbjelly,
             pbsim,
+            pbsuite,
             pdb2pqr,
             perlprimer,
             perm,
@@ -412,6 +424,7 @@
             pirs,
             pizzly,
             placnet,
+            plasmidid,
             plasmidomics,
             plasmidseeker,
             plast,
@@ -458,6 +471,7 @@
             psortb,
             pycoqc,
             pycorrfit,
+            pymol,
             pyscanfcs,
             python3-biomaj3-daemon,
             python3-geneimpacts,
@@ -468,6 +482,7 @@
             python3-treetime,
             pyvcf,
             qcat,
+            qcumber,
             qiime,
             qtltools,
             quicktree,
@@ -478,14 +493,3 @@
             r-bioc-bitseq,
             r-bioc-cner,
             r-bioc-cummerbund,
-            r-bioc-deseq2,
-            r-bioc-ebseq,
-            r-bioc-edger,
-            r-bioc-genefilter,
-            r-bioc-geoquery,
-            r-bioc-hilbertvis,
-            r-bioc-htsfilter,
-            r-bioc-impute,
-            r-bioc-limma,
-            r-bioc-mergeomics,
-            r-bioc-metagenomeseq,
