## debian-med 3.7.1

=== debian/changelog ===
debian-med (3.7.1) unstable; urgency=medium

  * Remove libbiod-dev
  * Remove r-cran-rsgcc (see #1002794)
  * Remove r-other-hms-dbmi-spp since it is r-cran-spp
  * Standards-Version: 4.6.0

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends: r-bioc-mofa2, igblast, tipp, haploview, cutesv,
                  python3-cogent3
      Suggests:  r-bioc-isoformswitchanalyzer, catfishq, nano-snakemake,
                 tandem-genotypes, illustrate
    removed:
      Recommends: hinge, r-bioc-pcamethods, python3-cogent,
                  r-other-hms-dbmi-spp, haploview-cran-amap, compclust,
                  gassst, ccs, ncbi-igblast
      Suggests:  r-cran-rsgcc, r-bioc-org.ce.eg.db, r-bioc-org.rn.eg.db
   -med-bio-dev
    added:
      Recommends: goby-java, python3-cigar, python3-pangolearn,
                  python3-compclust
    removed:
      Recommends: libgoby-java, r-other-hms-dbmi-spp, pangolearn, libbiod-dev,
                  python3-hyphy
      Suggests:  r-cran-rsgcc
   -med-bio-ngs
    added:
      Recommends:  q2cli
      Suggests:  r-bioc-mofa2, r-bioc-isoformswitchanalyzer
   -med-covid-19
    added:
      Recommends:  tipp, python3-idseq-dag, r-cran-kernelheaping
    removed:
      Recommends:  idseq-dag
   -med-epi
    added:
      Recommends:  r-cran-kernelheaping
   -med-imaging
    added:
      Suggests:  illustrate
   -med-imaging-dev
    added:
      Recommends:  libvtk9-dev, libinsighttoolkit5-dev
      Suggests:  libvtk7-dev
    removed:
      Recommends:  libvtk7-dev, libinsighttoolkit4-dev
      Suggests:  libvtk6-dev

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jan 2022 20:44:28 +0100
