=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.2~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -122,6 +122,7 @@
             baitfisher,
             bali-phy,
             ballview,
+            bamclipper,
             bamkit,
             bamtools,
             bandage,
@@ -141,6 +142,7 @@
             bio-rainbow,
             bio-tradis,
             bio-vcf,
+            bioawk,
             biobambam2,
             biosyntax,
             bitseq,
@@ -186,6 +188,7 @@
             crac,
             csb,
             cutadapt,
+            cutesv,
             daligner,
             damapper,
             datamash,
@@ -221,6 +224,7 @@
             exonerate,
             fasta3,
             fastahack,
+            fastani,
             fastaq,
             fastdnaml,
             fastlink,
@@ -256,7 +260,6 @@
             gff2ps,
             gffread,
             ggd-utils,
-            ghemical,
             ghmm,
             glam2,
             gmap,
@@ -278,6 +281,7 @@
             idba,
             igdiscover,
             igor,
+            igv,
             indelible,
             infernal,
             insilicoseq,
@@ -490,6 +494,3 @@
             qutemol,
             r-bioc-annotate,
             r-bioc-biostrings,
-            r-bioc-bitseq,
-            r-bioc-cner,
-            r-bioc-cummerbund,
